project:
  name: project
  collection: ml.projects
  attributes:
  - &project
    parameter_name: projectsId
    attribute_name: project
    help: The project name.

model:
  name: model
  collection: ml.projects.models
  attributes:
  - *project
  - parameter_name: modelsId
    attribute_name: model
    help: The name of the model.
